body[data-retro="notebooks"] {
  background-color: white;
}

body[data-retro="notebooks"] #top-panel-wrapper, body[data-retro="notebooks"] #menu-panel-wrapper {
  display: none;
}

body[data-retro="notebooks"] .jp-NotebookPanel-toolbar {
  display: none;
}

body[data-retro="notebooks"] .jp-Toolbar {
  display: none;
}


body[data-retro="notebooks"] #main-panel {
  top: -20px !important;
  height: 100% !important;
  background-color: white;
  box-shadow: none;
}

body[data-retro="notebooks"] .jp-NotebookPanel-notebook {
  height: 100% !important;
}

body[data-retro="notebooks"] .jp-Notebook {
  background-color: white;
}
